#contentArea #shopping-cart-left {
	height: 720px;
	width:	467px;
	float: 	left;
	border: 0px solid blue;
	background: transparent url('./../images/order_left_box.gif') repeat scroll 0% 0%;
	/*margin-right: 20px;*/
}

#contentArea #shopping-cart-right {
	height: 481px;
	width:  396px;
	background: transparent url('./../images/order_cart_box1.gif') repeat scroll 0% 0%;
	clear:right;
	float:  right;
	border: 0px solid blue;
	margin: 0px;
}

#contentArea #shopping-cart-right-btm {
	height: 226px;
	width:  396px;
	background: transparent url('./../images/order_cart_box2.gif') repeat scroll 0% 0%;
	clear:right;
	float:  right;
	border: 0px solid blue;
	margin: 13px 0px 0px 0px;
	/*overflow:	auto;*/
}

#contentArea .cart-items {
	/*overflow:	auto;*/
	overflow-x: hidden;
	overflow-y: scroll;
/*	direction:rtl;*/
	height: 663px;
	width:	455px;
	margin:15px 2px 0px 2px;
	border: 0px solid red;
}

#contentArea .cart-left-header, #contentArea .cart-left-header H1, 
#contentArea .cart-right-header, #contentArea .cart-right-header H1 {color:#FFF;text-align:center;font-size:20px;font-weight:600;width:	inherit; height: 29px; text-align:center;margin:0;}
#contentArea .cart-right-text{width:inherit;border:0px solid red;padding:10px 20px;}
#contentArea .cart-item {
	width:   inherit;
	height:  198px;
	border-bottom: 2px solid #9c6283;
}

#contentArea .item-color img {
	width: 	28px;
	height:	28px;
}

#contentArea  .item-color {
	float: 	right;
	cursor:	pointer;
	padding: 3px;
}

#contentArea .item-size {
	float:	right;
	width:	73px;
	height: 28px;
	cursor:	pointer;
	border: 0px solid green;	
	margin: 0px 5px 0px 0px;
	background: transparent url('./../images/order_sizes_bg.gif') repeat scroll 0% 0%;
}
#contentArea .item-size div{width:inherit;margin-top:5px;color:#ffffff;font-size:14px;font-weight:600;text-align:center;}

#contentArea .cart-item-data, 
#contentArea .cart-item-preview {
	float: right;
	padding:6px;
}

#contentArea .cart-item-data {
		width:	315px;
		border:0px solid black;
}
#contentArea .cart-item-data .item-name, 
#contentArea .cart-item-data .item-desc, 
#contentArea .cart-item-data .item-price, 
#contentArea .cart-item-data .item-colors-container, 
#contentArea .cart-item-data .item-sizes-container{
	margin-bottom:4px;
}

#contentArea .cart-item-preview img {
	width: 95px;
	height: 165px;
}

#contentArea .data-input label {
	display:	block;
	color:#383838;
	font-weight:600;
	width:		5em;
	float:		right;
	margin:5px 20px 0px 0px;
}

#contentArea .data-input {
	padding-top: 5px;
}

#contentArea  .send-details-btn {
	width: 	176px;
	height: 34px;
	border: 0px solid blue;
	margin:	auto;
	position; relative;
	cursor: pointer;
	padding-top:5px;
}

#contentArea .order-table-header {
	width: 385px;
	height: 23px;
	margin:5px 5px 0px 0px;
	border: 0px solid blue;	
	background: transparent url('./../images/order_cart_d1.gif') repeat scroll 0% 0%;
}

#contentArea .order-table-footer{
	height: 8px;
	width:385px;
	margin:0px 5px 0px 0px;
	border: 0px solid blue;	
	background: transparent url('./../images/order_cart_d2.gif') repeat scroll 0% 0%;
}

#contentArea .order-header {
	float: 		right;
	display: 	block;
	text-align: center;
}

#contentArea #th-order-item-id,
#contentArea #tr-order-item-id{width: 41px;}
#contentArea #tr-order-item-num,
#contentArea #th-order-item-num {margin-right:8px;width: 41px;}

#contentArea #tr-order-item-name,
#contentArea #th-order-item-name{width: 50px;}
#contentArea #tr-order-item-price,
#contentArea #th-order-item-price{margin-right:10px;width: 30px;}
#contentArea #tr-order-item-size,
#contentArea #th-order-item-size{margin-right:5px;width: 53px;}
#contentArea #tr-order-item-color,
#contentArea #th-order-item-color{margin-right:11px;width: 86px;}
#contentArea #tr-order-item-currency,
#contentArea #th-order-item-currency{width: 30px;}
#contentArea #th-order-item-remove,
#contentArea #tr-order-item-remove{margin-right:10px;width: 25px;}

#contentArea .order-row {
	width: 381px;
	height: 24px;
}

#contentArea .order-rows {min-height: 100px;margin:0px 5px 0px 0px;width: 381px;border-right:2px solid #72204f;	border-left:2px solid #72204f;background-color:#ebdee6;overflow-y:hidden;}

#contentArea  .order-row-data {
	float: right;
	width: 381px;
	color:#3a393a;
	font-weight:600;
	display: 	block;
	background-color:#ebdee6;	
	/*text-align: center;*/
}

#contentArea #tr-order-item-remove {
	cursor: pointer;
}

#contentArea .shipping-price,
#contentArea .total-price {
	text-align: left;
	direction:rtl;
	border-top:2px solid #af819c;
	margin:0px 5px 0px 0px;
	padding:5px 0px 5px 0px;
	width: 381px;
	border-right:2px solid #72204f;	border-left:2px solid #72204f;background-color:#ebdee6;
}
#contentArea .total-price {margin-right:5px;border-top:2px solid #96597c;}
#contentArea .total-price-val {margin-left: 3px;}
#contentArea .total-price li { float: left; }

#contentArea .total-price ul {    
    list-style: none;
     padding:0 0 14px;
     margin: 0;
}

#contentArea .stamp {
	float: left;
}

#contentArea .stamp img{
	width:  99px;
	height:93px;
	margin-left:7px;
}


